@charset "utf-8";
/* ~~~ RESET ~~~ all browsers to zero ~~~ */
* {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

img,a {
	outline: none;
}

address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}

ul {
	list-style: none;
}

ol {
	margin-left: 20px;
	padding: 5px 0 10px 30px;
}

caption,th {
	text-align: left;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
}


/* ~~~ //RESET ~~~ all browsers to zero ~~~ */
body.basic {
	background: none;
	padding: 0;
	margin: 0 auto;
	font-size: 1.0em; /*Set all browsers to 13px standard font size */
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
}

div,p {
	font-size: 12px;
	line-height: 17px;
}

#mainOuter {
	width: 974px;
	margin: 0 auto;
}

ul#previewFactsheetLinks{ padding:0px; list-style:none;}
ul#previewFactsheetLinks li{
background: url("/templates/ByondCoreMinisite/images/arrow.gif") no-repeat scroll 0 2px transparent;
    display: block;
    margin-left: 0;
    padding: 6px 0 6px 22px;
	} 

th{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#434445; font-size:17px;}

#basicHeader {
	background-image:url(/templates/ByondCoreMinisite/images/basicHeader.gif);
	width: 974px;
	height: 120px;
	background-position: top left;
	background-repeat: no-repeat;
	position: relative;
	margin: 10px 0 0 0;
	padding: 5px 0 0 18px;
}

#basiclogo {
	position: relative;
		background-image: url(/templates/ByondCoreMinisite/images/logo.png);
		background-position:left center;
		background-repeat:no-repeat;
		height:100%;
		   /*padding: 16px;*/
			margin:0 0 0 4px;
			cursor:pointer;

}

#basicTop {
	background-image: url(/templates/ByondCoreMinisite/images/basicTop.gif);
	width: 974px;
	height: 13px;
	background-position: top left;
	background-repeat: no-repeat;
}

#basicMiddle {
	background-image:
		url(/templates/ByondCoreMinisite/images/basicMiddle.gif);
	width: 974px;
	background-position: top left;
	height: 100%;
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	float: left;
	display: inline;
}

#basicBottom {
	background-image:
		url(/templates/ByondCoreMinisite/images/basicBottom.gif);
	width: 974px;
	background-position: bottom left;
	height: 10px;
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}

#basicMiddle #basicMainContent {
	padding: 10px 23px;
	position: relative;
	float: left;
	display: inline;
}

#mainarea_full {
	margin: 0 8px;
	padding: 10px 10px 10px 15px;
}

#mainarea_small { /*background-color: #CCCCCC;*/
	display: inline;
	float: left;
	margin: 0 8px;
	padding: 10px 10px 10px 15px;
	width: 60%;
}

#basicMiddle #basicRight { /* background-color: #BBBBBB;*/
	display: inline;
	float: right;
	padding: 10px;
	position: relative;
	width: 25%;
	margin: 0 8px;
}

#basicFooter {
	padding: 0 20px 20px;
	font-size: 12px;
}

/*page styles*/
h1 {
	font-size: 30px;
	color: #434343;
	margin: 15px 0 15px 0px;
	font-weight: bold;
	line-height: 30px;
}

h2 {
	font-size: 19px;
	color: #434343;
	margin: 20px 0 10px;
	font-weight: bold;
	line-height: 23px;
}

h3 {
	font-size: 15px;
	color: #434343;
	margin: 15px 0 5px;
	font-weight: bold;
}

h4 {
	font-size: 19px;
	color: #434343;
	margin: 20px 0 10px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	color: #fff;
	margin: 15px 0 5px;
	font-weight: bold;
}

/*LINKS*/
a:link,a:visited {
	color: #419aa0;
	text-decoration: none;
}

a:hover,a:active {
	color: #419aa0;
	text-decoration: underline;
}

h3 a:link,h3 a:visited {
	color: #419aa0;
	text-decoration: none;
}
/* //LINKS*/
p,ul {
	margin: 15px 0 0 0;
}

/*** PRINT TEMPLATE ***/
/* Print Icon Settings */
div#page p.buttonheading {
	float: right;
    left: auto !important;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    position: relative !important;
    top: -30px !important;
}
/* //Print Icon Settings */
body.contentpane,body.contentpane a,body.contentpane a:hover,body.contentpane a:active
	{
	color: #000;
}

body.contentpane a:hover, body.contentpane a:active
	{
	color: #000;
	text-decoration:underline;
}